<div class="card board">
  <div class="card-body">
    <div class="cells">
      <div class="row" *ngFor="let row of board?.rows">
        <div
          class="cell"
          *ngFor="let cell of row?.cells"
          (click)="onMakeCellPlay(cell)"
        >
          {{ getCellContent(cell) }}
        </div>
      </div>
    </div>
  </div>
</div>
